hgroup.header-image {
    padding: 10px 0;
}
.nav-collapse.collapse {
    padding-top: 60px;
}
.module.module-search.module-narrow.module-shallow {
    padding: 0;
    margin: 0;
}
.container.hero.box {
    background: white;
}
.media-grid.masonry.groups-layout.offset1 {
    background: white;
    border: 0;
}
.media-item.masonry-brick {
    text-align: center;
    color: #005d7a;
}
a.headerlink {
    color: #eaeaea;
}
a.headerlink:hover {
    color: #9a9a9a;
}

.masthead .navigation {
    margin-right: 0;
}
.navbar .nav {
    margin: 0;
}
